Subject: RE: [AAA-WG]: Issue: Collection of Accounting data

From: <[email-masked]>
Date: Tue, 26 Feb 2002 14:02:55 +0200

Hi Jari,

I agree with the text you have proposed.  As long as everyone else
agrees, I will add the text.

John

> 9.2  Protocol Messages
> 
> A Diameter node that receives a successful authentication and/or
> authorization messages from a Home AAA Server, MUST collect
> accounting information for the session. Diameter nodes MAY also
> collect accounting information for services that do not involve
> authentication and/or authorization.
> 
> The Accounting-Request message is used to transmit the accounting
> information. The message's final destination is a Home AAA Server
> (not necessarily the same one as above). On the path towards this
> server, local and broker Diameter Agents MAY record the same
> accounting information, e.g. for the purposes of inter-operator
> settlements. The Home AAA server MUST reply with the
> Accounting-Answer message to confirm reception of the
> Accounting-Request message.
>